/* This file contains alle the template specific style declerations */

html,body
{
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
/* 	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; */
 	font-family: Arial, Verdana, Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #333333;
	text-align: left;
	/*behavior: url("csshover.htc");*/
	background-image:url(/images/headerbg.gif);
	background-repeat: repeat-x;
}

*
{
	color: #333333;
/* 	line-height: 18px; */
}

html
{
	margin-bottom: 1px;
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.pink
{
	color: #de1765 !important;
}

.orange
{
	color: #eb4622 !important;
}

.blue
{
	color: #22c0f1 !important;
}

.purple
{
	color: #663a68 !important;
}

ul
{
	line-height: 18px;
}

div#topContainer
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 165px;
	width: 950px;
	margin: 0px;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
	background-color: #ffffff;
	background-image:url(/images/headerbg.gif);
	background-repeat: repeat-x;
	overflow: hidden;
}

div#topContainer .logo {
	float: left;
	margin: 0px;
	padding: 0px;
}

div#breadcrumbContainer
{
	width: 100%;
	height: 48px;
	background-color: #350443;
	background-image:url(/images/breadcrumbbg.jpg);
}

div#breadcrumbContent
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	color: #ffffff;
	padding-top: 18px;
}

div#breadcrumbContent a, div#breadcrumbContent .nolink
{
	color: #22c0f1;
}

div#mainContentLeft, div#mainContentRight 
{
	width: 475px;
	float: left;
}

div#mainContentLeft h1, div#mainContentRight h1
{
	color: #22c0f1;
	font-size: 28px;
	font-weight: normal;
}

div#mainContentLeft ul,
div#mainContentRight ul
{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

div#mainContentLeft li,
div#mainContentRight li
{
	padding: 0px;
	margin: 0px;
	line-height: 25px;
}

div#mainContentLeft li a,
div#mainContentRight li a
{
	color: #de1765;
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
}

li .time
{
	color: #848484;
	font-size: 10px;
	font-weight: normal;
	width: 62px;
	display: inline-block;
}

li .time_sep
{
	color: #848484;
	font-size: 10px;
	font-weight: normal;
	width: 3px;
	display: inline-block;
}

.noPadding
{
	padding: 0px;
}

div#topContainerImageCenter
{
	position: relative;
	top: 0px;
	width: 950px;
	text-align: left;
	margin-left:auto; margin-right:auto;
	z-index: 2;
	background-repeat: no-repeat;
	background-position: top left;
}

#topNav a
{
	position: absolute;
	width: 950px;
	height: 165px;
	top: 0px;
	left: 0px;
	text-decoration: none;
}

a#multiscopehome
{
	top: 0px;
	left: 33px;
	width: 157px;
	height: 73px;
}

a#tcd2007
{
	top: 42px;
	left: 630px;
	width: 95px;
	height: 95px;
}

div#topTitle
{
	position: absolute;
	top: 65px;
	left: 392px;
}

div#topTitle h4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
	display: inline;
	color: #333333;
	background-color: inherit;
}

div#topSubTitle
{
	position: absolute;
	top: 104px;
	left: 392px;
}

div#topSubTitle h5
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline;
	color: #ffffff;
	background-color: inherit;
}

div#newMenu
{
	position: absolute;
	top: 105px;
	left: 150px;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}




div#topEnglish
{
	position: absolute;
	top: 145px;
	left: 610px;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}

div#topMobile
{
	position: absolute;
	top: 5px;
	left: 480px;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}

div#newDiensten
{
	position: relative;
	top: 45px;
	left: 10px;
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
}

div#topLogin
{
	position: absolute;
	top: 21px;
	right: 0px;
	color: #333333;
	font-size: 11px;
	text-align: right;
	width: 320px;
}

div#topLogin .loginTxt
{
	float: left;
	margin-left: 3px;
}

div#topLogin a
{
	color: #22c0f1;
	text-decoration: none;
}

div#topLogin a:hover
{
	text-decoration: underline;
}

div#topLogin img
{
	float: right;
	margin: 0px;
	margin-left: 8px;
	padding: 0px;
}

form#topSearch 
{
	margin-left: 8px;
	float: right;
	width: 102px;
	height: 16px;
	top: -2px;
	position: relative;
	background-image: url(/images/searchbg.gif);
}

form#topSearch .searchTxt 
{
	width: 78px;
	font-size: 9px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	margin-left: 1px;
	margin-top: 2px;
	color: #555555;
	padding-left: 2px;
	padding-right: 2px;	
	float: left;
}

form#topSearch .searchBtn
{
	position: absolute;
	top: 0px;
	right: 0px;
	margin-top: 2px;
}

span.newSloganText 
{
	color: #de1765;
	font-size: 21px;
	font-weight: normal;
	text-decoration: none;
}

span.newDienstenText 
{
	color: #22c0f1;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
}

span.loginText a
{
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}

span.extraText a
{
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
}

span.extraText 
{
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
}

span.loginText a:hover
{
	text-decoration: underline;
}

div#topContainerImageRight
{
	position:absolute;
	top: 0px;
	right: 0px;
	width: 500px;
	z-index: 1;
	background-color: #ffffff;
}

div#topMenuContainer
{
	position:absolute;
	bottom: 25px;
	right: 0px;
	color: #ffffff;
	line-height: 12px;
}

div#topMenuContainer ul {
	list-style: none;
}

div#topMenuContainer li {
	float: left;
	margin-right: 63px;
}

div#topMenuContainer li.last {
	margin-right: 0px;
}

div#topMenuContainer a.selectedMenu {
	color: #de1765;
}

div#topMenuContainer a {
	color: #47124a;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 20px;
}

div#topMenuContainer a:hover {
	color: #de1765;
}

div#topMenuContainer .sub {
	font-size: 9px;
	color: #848484;
	display: block;
	line-height: 8px;
}

div#topMenuContentHolder
{
	position: relative;
	width: 950px;
	height: 46px;
	text-align: left;
	color: #ffffff;	
	background-color: #000000;
	margin-left:auto; margin-right:auto;	
}

div#topMenuContent
{
	position: absolute;
	top: 13px;
	left: 30px;
	width: 736px;
	text-align: left;
	color: #ffffff;	
	background-color: #000000;
}

div#topMenuContentItem1
{
	position: absolute;
	top: 15px;
	left: 52px;
	clear: none;
}

div#topMenuContentItem2
{
	position: absolute;
	top: 15px;
	left: 157px;
}

div#topMenuContentItem3
{
	position: absolute;
	top: 15px;
	left: 310px;
}

div#topMenuContentItem4
{
	position: absolute;
	top: 15px;
	left: 442px;
}

div#topMenuContentItem5
{
	position: absolute;
	top: 15px;
	left: 572px;
}

div#topMenuContentItem6
{
	position: absolute;
	top: 15px;
	left: 688px;
}

div#topMenuContentSeperator1
{
	position: absolute;
	top: 13px;
	left: 123px;
	width: 1px;
	height: 20px;
	color: #4a4a4a;
	background-color: #4a4a4a;
}

div#topMenuContentSeperator2
{
	position: absolute;
	top: 13px;
	left: 275px;
	width: 1px;
	height: 20px;
	color: #4a4a4a;
	background-color: #4a4a4a;		
}

div#topMenuContentSeperator3
{
	position: absolute;
	top: 13px;
	left: 406px;
	width: 1px;
	height: 20px;
	color: #4a4a4a;
	background-color: #4a4a4a;		
}

div#topMenuContentSeperator4
{
	position: absolute;
	top: 13px;
	left: 537px;
	width: 1px;
	height: 20px;
	color: #4a4a4a;
	background-color: #4a4a4a;		
}

div#topMenuContentSeperator5
{
	position: absolute;
	top: 13px;
	left: 653px;
	width: 1px;
	height: 20px;
	color: #4a4a4a;
	background-color: #4a4a4a;		
}

div#topMenuContentHolder h2 
{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline;
	margin: 0px;
	padding: 0px;
}

div#topMenuContentHolder h2 a
{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #000000;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin: 0px;
	padding: 0px;	
}

div#topMenuContent h2 a:hover
{
	text-decoration: underline; 
}

div#mainContentContainer
{
	clear: both;
	position: relative;
	top: 0px;
	width: 950px;
	color: #333333;
	background-color: #ffffff;
	margin-left:auto; margin-right:auto;
}

div#doormatContainer
{
	clear: both;
	width: 100%;
	background-color: #9f0447;
	position: relative;
	margin: 0px;
	padding: 0px;
	background-image: url(/images/footerbg240.jpg);
	background-repeat: repeat-x;
	top: 30px;
}

div#doormatContent
{
	width: 950px;
	text-align: left;
	color: #ffffff;	
	margin-left:auto; 
	margin-right:auto;
	clear: both;
	position: relative;
}

div#doormatPromo
{
	height: 60px;
	position: relative;
}

div#doormatPromo h2
{ 
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;	
	padding-top: 20px;
	margin-left: 85px;
	float: left;
}

div#doormatPromo form
{
	float: left;
	padding: 0px;
	margin-top: 22px;
	padding-left: 28px;
	position: relative;
	height: 20px;
	width: 450px;
}

div#doormatPromo .promoSubmit
{
	position: absolute;
	top: -1px;
	left: 343px;
}

div#doormatPromo .promoText
{
	font-size: 10px;
	border: 0px;
	padding: 2px;
	width: 300px;
}

div#doormatLinks ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 16px;
}

div#doormatLinks li
{
	float: left;
	width: 158px;
}

div#doormatLinks li a
{
	color: #ffffff;
}

div#doormatFooter
{
	clear: both;
	background-position: 0px 15px;
	background-image: url(/images/footerhr.gif);
	background-repeat: no-repeat;
	height: 2px;
	padding-top: 15px;
	font-size: 11px;
	height: 80px;
}

div#doormatMember
{
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #ffffff;
}

div#doormatMember img
{
	margin-top: 10px;
}

div#doormatCredits
{
	color: #ffffff;
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: right;
	width: 450px;
}

div#doormatCredits a
{
	color: #ffffff;
}

div#doormatCredits div
{
	display: block;
	clear: both;
	color: #ffffff;
	padding-top: 9px;
	margin: 0px;
}

div#doormatCredits .feedLink
{	
	float: right;
	background-image: url(/images/feedicon.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-left: 23px;
	padding-left: 15px;
}

div#doormatEnd
{
	clear: both;
}

div#mandatory
{
	display: none;
	visibility: hidden;
}

html>body div#bottomMenuLeft
{
	position: absolute;
	top: 20px;
	left: 52px;
}

form
{
	margin: 0px;
	padding: 0px;
}

p
{
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	line-height: 16px;
	margin-top: 10px;
/* 	font-size: 11px; */
}

a, a:link, a:visited, a:hover, a:active
{
	color: #22c0f1;
	background-color: inherit;
}

img
{
	border: 0px;
}

.topMenuItemHidden
{
	visibility: hidden;
}

.contentBlockCellLeft, .contentBlockCellRight {
	line-height: 16px;
}
textarea {
    resize: none!important;
}
.rightSidebarBlock .ullist li ul.children {
	display:none;
}
#pageBlogs ul li {
	list-style: none;
}


#webform-component-email-empty {
    display: none;
}
